<div *ngIf="sessionUser.role == Role.USER || sessionUser.role == Role.ADMIN">
  <h3 class="title has-text-centered">Profile of {{sessionUser.username}}</h3>
  <div *ngFor="let user of users">
    <table class="table is-bordered" width="500px" *ngIf="user.id==sessionUser.id">
      <tbody>
      <tr>
        <th>Your Username:</th>
        <td>{{user.username}}</td>
      </tr>

      <tr>
        <th>Your Last Name:</th>
        <td>{{user.lastname}}</td>
      </tr>

      <tr>
        <th>Your First Name:</th>
        <td>{{user.firstname}}</td>
      </tr>

      <tr>
        <th>Your Email:</th>
        <td>{{user.email}}</td>
      </tr>

      <tr>
        <th>Your Phone Number:</th>
        <td>{{user.phone}}</td>
      </tr>

      <tr>
        <th>Your Role:</th>
        <td>{{user.role}}</td>
      </tr>

      <tr>
        <th>Your User ID:</th>
        <td>{{user.id}}</td>
      </tr>

      <tr>
        <th>Your Birthday:</th>
        <td>{{user.bday}}</td>
      </tr>

      <tr>
        <th>Your Position:</th>
        <td>{{user.position}}</td>
      </tr>

      <tr>
        <th>Your Jersey Number:</th>
        <td>{{user.number}}</td>
      </tr>

      </tbody>
    </table>
  </div>
</div>
